
Katello - Feature #37400

Add Setting to disable validation of host/lifecycle environment/content source coherence

04/30/2024 08:03 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Hosts   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

81

  

Description

In certain edge-case situations, this validation can cause problems with host registrations.

Associated revisions

Revision 5f9296b8 - 05/02/2024 06:18 PM - Jeremy Lenz

Fixes #37400 - Add setting to control validation of host/lifecycle environment/content source coherence

Revision a1c864ac - 05/02/2024 06:18 PM - Jeremy Lenz

Refs #37400 - add better error message

History

#1 - 04/30/2024 08:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/Katello/katello/pull/10981 added

#2 - 05/01/2024 05:36 PM - Quinn James

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#3 - 05/02/2024 06:18 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 05/02/2024 07:00 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset katello|5f9296b8fb615f5e447bb2613a6640625b6d6e68.
